<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [getBidPrice](./bitburner.tix.getbidprice.md)

## TIX.getBidPrice() method

Returns the bid price of that stock.

**Signature:**

```typescript
getBidPrice(sym: string): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sym | string | Stock symbol. |

**Returns:**

number

The bid price of a stock.

## Remarks

RAM cost: 2 GB

